// Fonts
$f-main: "Roboto", sans-serif;

// Font sizes
$fz-root: 16;

// Colors
$c-white: #fff;
$c-black: #000;
$c-blue: #4876c3;
$wrap: 1395px;
$wrap-content: calc(1295px + 30px);
$xs: 420;
$phone: 576;
$pad: 768;
$laptop: 850;
$xl: 1024;

// Time
$time-fast: 300ms;

// Timing functions
$timing-functions: (
  "easeInOutCubic": cubic-bezier(0.645, 0.045, 0.355, 1)
);
